/**
 * backstage
 */

/*body {
	color: #333;
	font-family: georgia, "times new roman", serif;
	line-height: 1.4;
	font-size: 100%;
	margin:40px;
    background-image: url("duizendschoon.png");
    background-position: center center;
    background-repeat: no-repeat;
}*/

.jack-scaffold
{
	width:600px;
	padding:0 20px;
	margin:80px auto;
	border:0px solid #999;
	font:12px arial;
	line-height:1.5em;
	background-image:url(../images/bg.t000.30.png);
	color:#fff;
}

.jack-scaffold legend
{
	font-size:2.0em;
	font-weight:normal;
}

.jack-scaffold table
{
	border:1px solid #000;
	width:100%;
}

.jack-scaffold table th
{
	text-align:left;
	border-bottom:1px solid #000;
}

.jack-scaffold table th,
.jack-scaffold table td
{
	vertical-align:top;
	padding:7px;
}

.jack-panel
{
	display:block;
	width:24px;
	position:fixed;
	bottom:15px;
	left:5px;
	z-index:1978;
}

.jack-panel a
{
	display:block;
	width:20px;
	height:20px;
	z-index:1978;
	border:1px solid transparent;
	background-repeat:no-repeat;
	background-position:center;
	text-decoration:none;
}

.jack-panel a
{
	opacity:0.8;
}

.jack-panel a:hover
{
	opacity:1;
}

.jack-panel a.jack-serverswitcher {background-image:url(../images/server.png);}
.jack-panel a.server-loc {background-image:url(../images/devserver.png);}
.jack-panel a.server-loc:hover {background-image:url(../images/liveserver.png);}
.jack-panel a.server-rem {background-image:url(../images/liveserver.png);}
.jack-panel a.server-rem:hover {background-image:url(../images/devserver.png);}
.jack-panel a.scroll-to-top{background-image:url(../images/arrow_up.png);}
.jack-panel a.jack-footprint {background-image:url(../images/sport_8ball.png);}
.jack-panel a.jack-use-firefox {background-image:url(../images/application_firefox.gif);}

.jack-panel a span
{
	display:none;
}

.jack-panel a:hover span
{
/*	width:200px;
	display:block;
	margin-left:30px;
	font-size:11px;
	color:#fff;
	padding:0 4px;
	background-image:url(../images/bg.t000.25.png);
	white-space:nowrap; */
}

.jack-panel a:hover span strong
{
	display:block;
}

.jack-says
{
	text-align:left;
	font-size:13px;
	line-height:12px;
	z-index:1978;
	color:#000;
	clear:both;

	/*only here because of jquery collapse*/
	border: 0 none !important;
	margin: 0 !important;
	padding: 0 !important;

}

.jack-says fieldset p
{
	font-size:13px;
}

.jack-says legend
{
	padding:10px;
	font-size:1.3em;
	background-color:#000;
	color:#fff;
}

.jack-dump fieldset
{
	padding:10px;
	font-family:"Courier New" !important;
	font-size:12px !important;
	background-color:#fff !important;
	border-color:#ecebe6 !important;
	border-width:2px !important;
	border-style:solid !important;
}

.jack-dump fieldset legend
{
	font-size:12px !important;
	background-color:#f9f8f2 !important;
}

.jack-dump fieldset pre
{
	font-size:12px !important;
	margin:0;
	padding:0;
}

ul.jack-print-array
{
	margin:0 0 0 0;
	padding-left:24px;
	border-left:1px dotted #ddd;
}

ul.jack-print-array li
{
	color:#999;
	list-style:none;
	line-height:20px;
	font-family:Georgia !important;
	font-size:12px !important;
}

ul.jack-print-array small
{
	font-family:tahoma;
	font-size:11px;
	color:#ccc;
}

/*
 * System messages
 */

.jack-says p
{
	font-size:13px;
	margin:0;
	padding:0;
}

.jack-says fieldset
{
	border:0;
	padding:10px;
}

/*
 * Notify
 */

fieldset.jack-notify
{
	background-color:#ffe866;

}

/*
 * Error
 */

fieldset.jack-error
{
	background-color:#a72616;
}

fieldset.jack-error p 
{
	color:#fff;
}

/**
 * Fatal errors
 */

body.jack-fatal-error {
    background-color: #1c1c1c;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
	margin:80px;
}

body.jack-fatal-error a {
    color: #00c0ff;
    text-decoration: none;
    white-space: nowrap;
}

body.jack-fatal-error a:hover
{
	text-decoration: underline;
}
            
.jack-fatal-error fieldset
{
	padding:0;
	border:0;
    color: #fff;
	font-size: 16px;
}

.jack-fatal-error legend
{
    color: #fff;
    font-size: 3em;
    font-weight: normal;
    text-shadow: 1px 1px 2px #222;
}

/*.jack-fatal-error code
{
	font-size: 12px;
	color:#c96e1d;
}*/

.jack-fatal-error .backtrace ul
{
	font:13px/1.5em Monaco, "Courier New";
	padding: 10px 30px;
	list-style:square;
	border-left:1px dotted #333;
	background-color:#090909;
}

.jack-fatal-error .backtrace ul
{
}

.jack-fatal-error .backtrace
{
	background-color:#0c0c0c;
	font:13px/1.5em Monaco, "Courier New";
	padding:0 20px 20px 20px;
	margin-bottom:20px;
	color: #aaa;
}

.jack-fatal-error .backtrace h3
{
	clear: both;
	text-transform:lowercase;
	margin: 0;
	padding-top: 20px;
	color: #555;
	color:#C96E1D;
}

.jack-fatal-error .note
{
	padding-top:0;
	margin-top:0;
	float:right;
	font-size:13px;
	color:#999;
}

.jack-fatal-error .advice
{
	font-size:13px;
	color:#999;
}